@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css");

html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    background: var(--background-principal);
}

* {
    margin: 0;
    padding: 0;
}

:root {
    --primary-color: #009045;
    --secondary-color: #96bd26;
    --background-principal: #F7F6F3;
    --white: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
    padding: 10px 0px;
}

h1 {
    font-weight: 700;
    font-size: 34px;
}

h2 {
    font-size: 28px;
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

p,
label,
li,
a,
input,
select,
textarea,
button {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
}

.card-ventanilla {
    padding: 50px 80px;
    width: 100%;
    margin: 30px auto;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    text-align: left;
    background: var(--white);
}

.card-tramite {
    padding: 20px 90px 20px 20px;
    width: 100%;
    margin: 15px auto;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    text-align: left;
    background: var(--white);
    position: relative;
    height: 90px;
    display: flex;
    align-items: center;
}

    .card-tramite .cont-info {
        display: block;
        width: 100%;
    }

        .card-tramite .cont-info h3 {
            line-height: 10px;
            padding: 0;
            margin: 0;
        }

            .card-tramite .cont-info h3 a {
                color: #2d2d2d;
                text-decoration: none;
                font-weight: 500;
                display: block;
                padding: 20px 0;
                line-height: initial;
                transition: .4s;
            }

    .card-tramite .cont-popovers {
        position: absolute;
        right: 15px;
        top: 20px;
    }

        .card-tramite .cont-popovers .btn-ventanilla {
            background: var(--primary-color);
            margin: 0;
            border-radius: 50%;
            padding: 0;
            line-height: 0;
            padding: 14px;
        }

            .card-tramite .cont-popovers .btn-ventanilla i {
                color: #ffffff;
                font-size: 20px
            }

    .card-tramite:hover .cont-info h3 a {
        color: var(--primary-color);
    }

button {
    padding: 12px 50px;
    cursor: pointer;
    margin: 12px 0px;
    font-weight: 700;
    border-radius: 20px;
    /* max-width: 260px; */
    text-transform: uppercase;
    line-height: 20px;
}

    button.btn-primary {
        background: var(--primary-color);
        color: #ffffff;
        transition: .5s;
        border: 2px solid var(--primary-color);
    }

    button.btn-green {
        background: var(--secondary-color);
        color: #ffffff;
        transition: .5s;
        border: 2px solid var(--secondary-color);
    }

    button.btn-primary:hover {
        background: var(--secondary-color);
        color: #ffffff;
        border: 2px solid var(--secondary-color);
    }

    button.btn-secondary {
        background: #808080;
        color: #ffffff;
        transition: .5s;
        border: 2px solid #808080;
    }

        button.btn-secondary:hover {
            background: #2d2d2d;
            color: #ffffff;
            border: 2px solid #484848;
        }

header {
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 8px 0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    background: var(--white);
    position: fixed;
    z-index: 999;
    top: 0;
}

    header.marca {
        padding: 8px 0 0;
    }

        header.marca img {
            width: 170px;
        }

#contPage {
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 200px;
    min-height: 90vh;
    padding-top: 180px;
    background: url(../img/background-1.svg) bottom repeat-x;
}

    #contPage .card-ventanilla input.campo, #contPage .card-ventanilla textarea.campo, #contPage .card-ventanilla select.campo {
        min-width: auto;
    }

    #contPage .card-ventanilla form {
        max-width: 96%;
    }

.marcas {
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 8px 0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    background: var(--white);
    position: sticky;
    bottom: 0;
}

    .marcas img {
        height: 74px;
    }

input.campo,
textarea.campo {
    padding: 12px 14px;
    font-size: 16px;
    border: 1px solid #afafaf;
    width: 100%;
    border-radius: 5px;
}

input:active,
input:focus,
input:focus-visible,
textarea:active,
textarea:focus,
textarea:focus-visible,
select:active,
select:focus,
select:focus-visible {
    border: 1px solid var(--primary-color);
    outline: none;
}

select.campo {
    padding: 13.5px 14px;
    font-size: 16px;
    border: 1px solid #afafaf;
    width: 100%;
    border-radius: 5px;
}

.hide {
    display: none !important;
}

#profile {
    position: fixed;
    z-index: 1000;
    right: 0;
    top: 92px;
}

    #profile .btn-menu-top {
        position: absolute;
        left: -60px;
        padding: 0;
        border: 0;
        margin: 0;
        padding: 20px 22px;
        background: #ffffff;
        border-radius: 0;
        box-shadow: 0 3px 3px 0 rgb(0 0 0 / 15%);
        color: var(--primary-color);
    }

    #profile .dropdown {
        background: #ffffff !important;
        box-shadow: 0 3px 3px 0 rgb(0 0 0 / 15%);
        width: 180px;
        text-align: center;
    }

        #profile .dropdown .dropdown-menu {
            width: 180px;
            border: 0px;
            border-radius: 0px;
            box-shadow: rgb(0 0 0 / 15%) 0px 3px 3px 0px;
            position: absolute;
            inset: 0px auto auto 0px;
            margin: 0px;
            transform: translate(-31px, 50px);
            left: 31px !important;
            top: 9px !important;
        }

        #profile .dropdown button {
            background: #ffffff;
            color: var(--primary-color);
            border: 0;
        }

            #profile .dropdown button:focus,
            #profile .dropdown button:active {
                outline: none;
                border: 0;
                box-shadow: 0 0 0 transparent;
            }

        #profile .dropdown .dropdown-menu .dropdown-item {
            padding: 10px;
        }

            #profile .dropdown .dropdown-menu .dropdown-item:hover,
            #profile .dropdown .dropdown-menu .dropdown-item:active {
                background: var(--primary-color);
                color: #ffffff;
            }

form input.form-check {
    width: 35px;
    margin: 0 auto;
}

.modal .modal-header h5 {
    color: var(--primary-color);
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    font-size: 26px;
}

.modal .modal-header button.btn-close {
    position: absolute;
    right: 44px;
}

.modal .modal-header {
    text-align: center;
    border: 0;
    padding-bottom: 0;
}

.modal .modal-body {
    padding-top: 0;
    text-align: center;
}

    .modal .modal-body .desc-modal {
        position: relative;
        display: inline-block;
    }

        .modal .modal-body .desc-modal::before {
            width: 30%;
            height: 2px;
            background: var(--secondary-color);
            position: absolute;
            content: "";
            left: -32%;
            top: 11px;
        }

        .modal .modal-body .desc-modal::after {
            width: 30%;
            height: 2px;
            background: var(--secondary-color);
            position: absolute;
            content: "";
            right: -32%;
            top: 11px;
        }

.modal-body .btn-modal-tramite {
    background: var(--primary-color);
    color: var(--white);
    padding: 34px 60px;
    font-size: 18px;
    text-decoration: none;
    border-radius: 20px;
    margin: 10px 20px;
    position: relative;
    transition: .4s;
    min-width: 286px;
    max-width: 286px;
    display: inline-block;
}

.modal-body .btn-modal-tramite-solicitud {
    background: var(--primary-color);
    color: var(--white);
    padding: 10px 35px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 20px;
    margin: 10px 20px;
    position: relative;
    transition: .4s;
    display: block;
}

.modal-body .btn-modal-tramite-volver {
    background: #808080;
    color: #fff;
    padding: 10px 35px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 20px;
    margin: 10px 20px;
    position: relative;
    transition: .4s;
    display: inline-block;
}

.modal-body .btn-modal-tramite::before {
    width: 94%;
    height: 86%;
    border: 1px solid var(--white);
    border-radius: 20px;
    content: "";
    position: absolute;
    left: 3%;
    top: 7%;
}

.modal-body .btn-modal-tramite:hover, .modal-body .btn-modal-tramite-solicitud:hover {
    background: var(--secondary-color);
}

.modal-body .cont-btn-modal {
    padding: 50px 30px 70px;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.table-tramites {
    background: #ffffff;
    padding: 30px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    margin-top: 30px;
}

    .table-tramites .thead-ventanilla {
        background: var(--primary-color);
        color: #ffffff;
    }

    .table-tramites tbody {
        text-align: left;
    }

    .table-tramites .thead-ventanilla tr th {
        padding: 20px;
        vertical-align: middle;
    }

    .table-tramites tbody tr td {
        padding: 15px;
    }

        .table-tramites tbody tr td a i {
            font-size: 30px;
            color: var(--primary-color);
        }

/*ADMIN*/
.cont-botones-admin {
    text-align: center;
    padding: 20px;
}

#cont-table-admin {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

#contPage h1.title-table {
    margin: 0;
}

.title-card {
    text-transform: uppercase;
    font-size: 30px;
}

#menu-admin {
    width: 100%;
    background: #ffffff;
    padding: 120px 80px 60px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    position: absolute;
    z-index: 999;
    min-height: 180vh;
    transition: .6s;
    top: -180%
}

    #menu-admin.active {
        top: 0;
    }

    #menu-admin ul {
        padding: 0;
        margin: 0;
    }

        #menu-admin ul li {
            list-style: none;
            width: 49%;
            display: inline-block;
            text-align: center;
            padding: 40px 20px;
            border-bottom: 1px solid #d4d4d42d;
            transition: .4s;
        }

            #menu-admin ul li:nth-child(odd) {
                border-right: 1px solid #d4d4d42d;
            }

            #menu-admin ul li a {
                text-decoration: none;
                color: #999999;
                font-size: 18px;
                display: flex;
                align-items: center;
                justify-content: center;
                transition: .4s;
            }

                #menu-admin ul li a i {
                    font-size: 30px;
                    margin-right: 12px;
                    color: var(--primary-color);
                }

            #menu-admin ul li:hover {
                border-bottom: 1px solid var(--primary-color);
            }

                #menu-admin ul li:hover a {
                    color: var(--primary-color);
                }

.pdf-page {
/*        width: 90%;
    margin: 0 auto;
    position: sticky;
    top: 210px;
    max-width: 1560px;*/
}

    .pdf-page .cont-visor-pdf {
        margin-bottom: 20px;
        border-bottom: 2px solid var(--primary-color);
    }

        .pdf-page .cont-visor-pdf h4 {
            color: #484848;
            font-weight: 300;
            font-size: 18px;
            width: 100%;
            height: 40px;
            overflow-y: hidden;
            padding-left: 20px;
            position: relative;
        }

    .pdf-page .cont-docs-pdf {
        height: 1200px;
        position: relative;
        overflow-y: scroll;
        padding: 30px 50px;
    }

        .pdf-page .cont-docs-pdf h1 {
            max-width: 100% !important;
            margin-bottom: 30px !important;
        }

    .pdf-page .cont-visor-pdf h4::before {
        width: 10px;
        height: 10px;
        content: "";
        background: var(--primary-color);
        position: absolute;
        left: 5px;
        top: 16px;
    }

.card-ventanilla.opciones-gestion {
    padding: 30px 50px;
    width: 100%;
    margin: 30px auto;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 15%);
    text-align: left;
    background: var(--white);
    position: sticky;
    top: 170px;
}

.datos-precargados {
    padding: 30px 80px;
}

    .datos-precargados .datos {
        margin-bottom: 10px;
    }

        .datos-precargados .datos h4 {
            font-size: 18px;
            margin: 0;
            padding: 4px 0;
            color: #999;
            font-weight: 400;
        }

        .datos-precargados .datos p {
            font-size: 14px;
            color: #606060;
            font-weight: 700;
        }

.title-sec-form {
    padding-top: 40px;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

    .title-sec-form h4 {
        padding: 0;
        margin: 0;
        color: #999999;
        font-size: 16px;
        font-weight: 400;
        padding-bottom: 4px;
    }

@media screen and (max-width: 780px) and (min-width:320px) {
    .card-ventanilla {
        padding: 20px 40px;
    }

    h1 {
        font-size: 22px;
        padding: 10px 20px;
    }

    h2 {
        font-size: 18px;
        margin: 25px 0 6px !important;
    }

    .marcas img {
        height: 38px;
    }

    .modal .modal-body .desc-modal::after {
        width: 10%;
        right: -11%;
    }

    .modal .modal-body .desc-modal::before {
        width: 10%;
        left: -11%;
    }

    #menu-admin ul li {
        width: 100% !important;
    }

    .title-card {
        text-transform: uppercase;
        font-size: 26px;
    }
}

@media screen and (max-width: 500px) and (min-width:320px) {
    .modal .modal-body .desc-modal::before, .modal .modal-body .desc-modal::after, .modal .modal-body .desc-modal::before {
        display: none;
    }

    .modal-body .cont-btn-modal {
        padding: 50px 15px;
    }

    .modal-body .btn-modal-tramite {
        background: var(--primary-color);
        color: var(--white);
        padding: 19px 16px;
        font-size: 16px;
        text-decoration: none;
        border-radius: 20px;
        margin: 10px 20px;
        position: relative;
        transition: .4s;
        min-width: 190px;
        max-width: 286px;
        display: inline-block
    }

    .card-tramite {
        height: initial;
        padding: 12px 72px 12px 16px;
        ;
    }

    .title-card {
        text-transform: uppercase;
        font-size: 22px;
    }
}
